EZ_MenuBarFindItem(3)

NAME
EZ_MenuBarFindItem - find an item on a menubar

SYNOPSIS
#include <EZ.h>

EZ_Widget  *EZ_MenuBarFindItem(EZ_Widget *mbar, char *item)

ARGUMENTS
mbar Specifies a menubar widget.

item Specifies an item label.

DESCRIPTION

EZ_MenuBarFindItem finds the widget (a no window label) which is labeled by 'item'. One can modifies the appearence of the item (like color, pixmap etc) or change the menu attatched to the item.

SEE ALSO
EZ_CreateWidget(3), EZ_MenuBarAddItemAndMenu(3)